システム要件

AdWords Editor は Windows 7 以降、または Mac OS X 10.7 以降でご利用いただけます。

この記事は役に立ちましたか?
改善できる点がありましたらお聞かせください。